<?php
 /**
 * Description:  This file contains the following class:<br>
 * Title: LegendSymbolSize class<br>
 * @author Steema Software SL.
 * @copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage legend
 * @link http://www.steema.com
 */
/**
 * LegendSymbolSize class
 *
 * Description: Describes the units in which to define the size of the
 * Legend's color rectangles
 *
 * @author Steema Software SL.
 * @copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage legend
 * @link http://www.steema.com
 */

class LegendSymbolSize
{

   /**
   * Defines the units as a Percentage of the Legend width.
   */
   public static $PERCENT = 0;

   /**
   * Defines the units as Pixels.
   */
   public static $PIXELS = 1;

   public function LegendSymbolSize()  {}
}
?>